/**
 * @file
 * Visual styles for Newsplus Lite's pager.
 */

/* Using .pager selector on the first one to override .region-content ul. */
.pager .pager__items {
  margin: 20px 0 20px;
  padding: 0;
  text-align: center;
}
li.pager__item {
  padding: 0;
  margin: 0 15px 0 0;
  border-bottom: none;
  font-size: 12px;
}
li.pager__item > a {
  padding: 9px 17px;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  line-height: 1;
  background-color: #dddddd;
  display: inline-block;
}
li.pager__item > a:hover {
  background-color: transparent;
  color: #ffffff;
}
li.pager__item > a:focus {
  background-color: #dddddd;
}
li.pager__item.is-active > a {
  color: #ffffff;
  line-height: 1;
}
.path-frontpage section.col-md-8 {
    width: 100%;
}
@media all and (min-width: 1200px) {
  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 30px;
    padding-left: 30px;
  }
}